.wzll_tit{ text-align: center; font-size: 36px; padding-top: 70px; line-height: 56px; padding-bottom: 10px;}
.gl_tit1{ position: relative; z-index: 9;}
.gl_tit1_l{ position: relative;}
.gl_tit1_l p{ position: relative; padding-left: 27px; cursor: pointer;}
.gl_tit1_l p i{ position: absolute; right: 0; width:10px; height: 6px; background: url(20fjszf_arr.png) no-repeat; top: 12px;}
.gl_tit1_l ul{ position: absolute; top: 43px; left: -1px; right: -1px; background-color: #ffffff; z-index: 10; padding:10px 27px; display: none; max-height: 200px; overflow-y: auto; border: 1px solid #e8e8e8; border-radius: 5px; padding: 5px 0;}
.gl_tit1_l li{ line-height: 40px; font-size: 18px; font-weight: normal; color: #333333; cursor: pointer; padding: 0 18px;}
.gl_tit1_l li input{ width: 100%; height: 32px; border: 1px #e8e8e8 solid; border-radius: 4px;}
.wzll_tit1{ margin-top: 43px; height: 40px; position: relative; z-index: 8; font-size: 0;}
.wzll_tit1 span{ display: inline-block; margin-right: 20px; width: 142px; text-align: center; line-height: 38px; height: 38px; background-color: #f4f9ff; border: 1px solid #e8e8e8; border-radius: 5px; font-size: 16px; color: E333333; cursor: pointer;}
.wzll_tit1 span.on{ background-color: #1658a0; color: #ffffff; font-weight: bold;}
.wzll_tit1 span.wzll_px{ background-color: transparent; color: 333333; border: 0;}
.wzll_tit1 span.wzll_px img{ margin-left: 5px;}
.wzll_tit1 span.wzll_rl{ border: 0; padding: 0; margin-left: 20px; position: relative; background-color: transparent; height: 40px; line-height: 40px; width: auto;}
.wzll_tit1 span.wzll_rl #wzll_rq{ border: 1px solid #e8e8e8; background: url(20fjszf_arr.png) no-repeat 95% center #ffffff; height: 38px; line-height: 38px; border-radius: 5px; padding-left: 20px; width: 275px; font-size: 16px; color: #333333; margin-top: -1px;}
.wzll_con{ padding: 50px 40px; border: 1px solid #f0f0f0; margin-top: 35px;}
.wzll_tit2{ text-align: center; font-size: 26px; line-height: 46px; padding-bottom: 40px;}
.wzll_tit1 span.wzll_rl .rq_con{ position: absolute; right: -33px; top:40px; width: 733px;}
.wzll_l,.wzll_r,.wzll_con_l,.wzll_con_r{ width:48.6153846%;}
.wzll_l,.wzll_con_l{ float: left;}
.wzll_r,.wzll_con_r{ float: right;}
.wzll_l .gl_tit1_l,.wzll_r .gl_tit1_l{ padding-left: 25px; font-size: 24px; width: auto;}
.wzll_l .gl_tit1,.wzll_r .gl_tit1{ margin-top: 12px;}
.wzll_con1{ margin: 30px auto 0;}
#wrap1 #main .wzll_l .con_bg,#wrap1 #main .wzll_r .con_bg{ min-height: auto; padding-bottom: 30px;}
.h465{ height: 465px;}
.h582{ height: 522px;}
.wzll_l .wzll_tit1,.wzll_r .wzll_tit1{ margin-top: 25px;}
.wzll_tit3{ width: auto; padding-left: 25px; font-size: 24px;}
.wzll_tab{ margin: 30px auto 0;}
.wzll_tab th{ background-color: #f2f2f2; line-height: 60px; font-size: 16px;}
.wzll_tab td{ line-height: 30px; padding: 15px 0; font-size: 16px; border-bottom: 1px dashed #f2f2f2;}
.wzll_tab .tr_bg{ background-color: #fbfbfb;}
.wzll_list{ background: url(21jszf_wzll_line.jpg) no-repeat center;}
.wzll_list li{ width: 50%; float: left; text-align: center;}
.wzll_list li h3{ line-height: 60px; font-size: 42px;}
.wzll_list li h3 span{ font-size: 24px;}
.wzll_list li p{ line-height: 30px;}
.wzll_down{ background: url(21jszf_wzll_sy_icon.png) no-repeat; width: 12px; height: 21px; margin-left: 12px; display: inline-block;}
.wzll_tab1{ margin: 35px auto 0; border-top: 1px solid #ececec; border-left: 1px solid #ececec; width: 100%; border-radius: 5px; overflow: hidden;}
.wzll_tab1 th{ background-color: #f8f8f8; line-height: 60px; font-size: 16px; text-align: center;}
.wzll_tab1 td{ line-height: 30px; padding: 15px 0; text-align: center;}
.wzll_tab1 th,.wzll_tab1 td{ border-bottom: 1px solid #ececec; border-right: 1px solid #ececec;}
.wzll_tab1 .tr_bg{ background-color: #fbfbfb;}
.wzll_tab1 td span.t25{ font-size: 25px;}
.con_bg{ position: relative;}
a.return_prev{ position: absolute; border: 1px solid #e8e8e8; padding: 0px 15px 0px 10px; border-radius: 5px; font-size: 16px; top: 0px; right:0px;}
a.return_prev i{ margin-right: 5px;}
a.return_prev:hover{ background-color: #1658a0; border: 1px solid #1658a0; color: #ffffff;}
.wzll_con_l h3,.wzll_con_r h3{ text-align: center; font-size:20px; line-height: 40px; padding: 10px 0; color: #1658a0;}
.xlk li input{ margin-bottom: 7px;}
@media screen and (max-width:999px) {
	.wzll_l,.wzll_r{ width: 100%; float: inherit;}
	.h465,.h582{ height: auto;}
	#wrap1 #main .wzll_l .con_bg{ padding-bottom:15px;}
	.mar_t35,.wzll_r,.wzll_l .wzll_tit1, .wzll_r .wzll_tit1,.wzll_tab,.wzll_tab1,.wzll_con,.wzll_tit1{ margin-top: 15px;}
	.wzll_tit1 span{ width: auto; padding: 0 12px; margin-right: 5px;}
	.wzll_l .gl_tit1_l, .wzll_r .gl_tit1_l{ font-size: 20px;}
	.wzll_tab th,.wzll_tab td{ line-height: 20px; padding: 10px; font-size: 14px;}
	.wzll_list li h3{ font-size: 32px;}
	.wzll_tit{ padding-top: 0px; font-size: 32px; padding-bottom: 20px;}
	.wzll_tit1{ height: auto;}
	.wzll_tit1 span.wzll_rl{ margin-left: 0; margin-top: 10px; width:70%;}
	.wzll_tit1 span.wzll_rl #wzll_rq{ width: 100%;}
	.wzll_con{ padding: 15px;}
	.wzll_tit2{ font-size: 20px; padding-bottom: 20px; line-height: 34px;}
}



